@charset "utf-8";

.w-none {display:none;}

.common-title + .tab-basic {margin-top:30px;}
.common-title + .common-stit {margin-top:33px;}
.common-stit {position:relative;margin-top:52px;font-size:22px;font-weight:700;}
.common-stit02 {font-size:16px;font-weight:700;margin-top:15px;}

.common-headline {font-size: 25px; line-height: 33px;} /* 헤드라인 / 금액 */
.common-headline02 {font-size: 23px; line-height: 30px;} /* Top Box */
.common-headline03 {font-size: 20px; line-height: 28px; color: #000;}

.common-tit01 {font-size: 18px; font-weight: 600;} /* 타이틀 / 본문1 */
.common-tit02 {font-size: 17px; line-height: 23px;} /* 팝업타이틀 / 본문2 / 금액 */
.common-txt01 {font-size: 16px; line-height: 22px;} /* 본문3 */
.common-txt02 {font-size: 15px;line-height: 21px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;} /* 본문4 */
.common-txt03 {font-size: 14px;line-height: 21px;} /* 본문5 */

.common-cap01 {font-size: 13px; line-height: 18px;} /* 캡션 */
.common-cap02 {font-size: 12px;line-height: 18px;} /* 캡션 */
.common-cap03 {font-size: 11px;line-height: 18px;} /* 캡션 */

/* [공통] 폰트 */

.fw-l {font-weight: 100 !important;}
.fw-n {font-weight: 300 !important;}
.fw-b {font-weight: 600 !important;}


.block {display: block !important;}
.inline {display: inline !important;}
.i-block {display: inline-block !important;}

.flex {display: flex; align-items: center; justify-content: flex-start;}
.flex2 {display: flex; align-items: center; justify-content: space-between;}
.flex3 {display: flex; align-items: center; justify-content: center;}
.flex4 {display: flex; align-items: center; justify-content: flex-end;}

.flex-col {flex-direction: column !important;}
.flex-wrap {flex-wrap: wrap !important;}
.flex-as {align-items: flex-start !important;}
.flex-ae {align-items: flex-end !important;}

.unit-block-l {
	margin-bottom: 40px !important;
}

.unit-block {
	margin-bottom: 25px !important;
}

.unit-block-s {
	margin-bottom: 15px !important;
}

.desc-block {
	margin-top: 3px !important;
}

/* list _ 16px #666 */
/* .common-list01 {margin:8px 0 29px;}  */
.common-list01 {margin:8px 0 0;}
.common-list01 li {margin-top:3px;font-size:16px;color:#666;line-height:28px;}
.common-list01.dot > li {padding-left:10px;line-height:30px;}
.common-list01.dot > li:before {content:'';display:inline-block;width:4px;height:4px;margin:-2px 5px 0 -9px;border-radius:50%;background:#666;vertical-align:middle;}

	/* number style */

.common-list01.num > li {counter-increment: line-number;}
.common-list01.num > li::before {content: counter(line-number)'. ';margin-top: 0 !important;background: none !important;width: 13px !important;}

.common-list01.dash > li {padding-left: 10px;line-height:30px;}
.common-list01.dash > li:before {content:'-';display:inline-block;margin: -2px 5px 0 -13px;vertical-align:middle;}


/* text _ 16px #666 */
.common-text01.dot {padding-left:10px;}
.common-text01.dot:before {content:'';display:inline-block;width:4px;height:4px;margin:-2px 5px 0 -9px;border-radius:50%;background:#666;vertical-align:middle;}
.common-text01,
.common-text01 strong {margin-top:11px;font-size:16px;color:#666;line-height:28px;}
.common-text01.sm-indent {padding-left:17px;text-indent:-14px;}
.common-text01 a {color:#666;text-decoration:underline;}
.common-text01 a:hover {color:#18a33e;}
.common-text01 + .common-stit02 {margin-top:30px;}
.common-text01 + .com-list01 {margin-top:30px;}
.common-text01 + .com-list04 {margin-top:33px;}
.common-text01 > .common-text02 {margin-top:18px;}

/* text _ 14px #666 */
.common-text02 {font-size:14px;color:#666;line-height:24px;}

/* table */
.com-list01 .tbl-wrap {margin-bottom:36px;}
.tbl-wrap {margin-top:15px;border-top:1px solid #86c51c;border-bottom:1px solid #86c51c;}
.tbl-wrap .no-line {border-bottom:none !important;}

.tbl-style01 {width:100%;}
.tbl-style01 th {padding:12px 20px 11px;border-right:1px solid #86c51c;border-bottom:1px solid #86c51c;background:#f3f9e8;font-size:16px;font-weight:700;text-align:center;line-height:28px;}
.tbl-style01 th:last-child {border-right:none;}
.tbl-style01 td {padding:22px 10px 21px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;font-size:16px;color:#666;text-align:center;line-height:28px;word-break:break-all;}
.tbl-style01 tr td:last-child {border-right:none;}
.tbl-style01 tr td:last-child:not(:first-child) {border-left: 1px solid #ddd;}
.tbl-style01 tr:last-child td {border-bottom:none;}

.tbl-wrap02 {margin-top:15px;border-top:1px solid #86c51c;}
.tbl-style02 {width:100%;}
.tbl-style02 th {padding:12px 20px 11px;border-right:1px solid #86c51c;border-bottom:1px solid #86c51c;background:#f3f9e8;font-size:16px;font-weight:700;text-align:center;line-height:28px;}
.tbl-style02 th:last-child {border-right:none;}
.tbl-style02 td {padding:13px 20px 12px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;font-size:16px;color:#666;text-align:center;line-height:28px;word-break:break-all;}
.tbl-style02 tr td:last-child {border-right:none;}
.tbl-style02 tr:last-child td {border-bottom:none;}
.tbl-style02 td a {color:#666;text-decoration:underline;}
.tbl-style02 td a:hover {color:#18a33e;}

.tbl-style03 {width:100%;}
.tbl-style03 tr {border-bottom:1px solid #ddd;}
.tbl-style03 th {padding:12px 20px 11px;background:#f3f9e8;font-size:16px;font-weight:700;text-align:left;line-height:28px;;}
.tbl-style03 td {padding:12px 20px 11px;border-right:1px solid #ddd;font-size:16px;color:#666;line-height:28px;word-break:break-all;}
.tbl-style03 tr td:last-child {border-right:none;}
.tbl-style03 tr:last-child {border-bottom:none;}
.tbl-style03 tr:last-child td {border-bottom:none;}
.tbl-style03 tr td.bd-r {border-right:1px solid #ddd;}

/* 모바일 더보기버튼 있는 테이블 */
.tbl-wrap02 {position: relative;}
.tbl-style04 {width:calc(100% - 30px);margin-left:30px;}
.tbl-style04 th,
.tbl-style04 td {padding:5px 10px;font-size:15px;line-height:28px;}
.tbl-style04 th {font-weight:700;text-align:left;}
.tbl-style04 td {color:#666;line-height: 28px;}
/* .tbl-style04 .more.line {border-top:1px solid #efefef;}
.tbl-style04 .more.line td {padding-top:10px;} */
.btn_tablemore {display:block;position:absolute;top:0;left:0; z-index: 10; width:38px;height:38px;background:url('../img/common/button/btn_plus.png') no-repeat 50% 50%;background-size:18px 18px;}
.table-accordion-item.js-accordion-opened .btn_tablemore {background-image: url('../img/common/button/btn_minus.png');}

.tbl-wrap + .common-stit02 {margin-top:35px;}
.tbl-wrap + .common-text02 {margin-top:5px;}
.common-text02.type02 + .tbl-wrap {margin-top:35px;}
/* select */
.sel-basic {width:284px;padding:11px 10px 10px;border:1px solid #ccc;border-radius:5px;font-size:14px;color: #888;background:url(../img/common/bullet/bul_select.png) no-repeat right 10px center;line-height:17px;}
.sel-basic + .btn-style01 {margin-left:10px;}

/* tab-basic */
.tab-basic-buttons {position: relative;margin-bottom: 45px;}
.tab-basic-buttons-list {display: table; width: 100%; table-layout: fixed;}
.tab-basic-buttons-item {display: table-cell; border: 0 solid #ccc; border-top-width: 1px; border-bottom-width: 1px; padding: 11px 10px 10px; font-size: 16px; line-height: 22px; color: #666; vertical-align: middle; text-align: center; cursor: pointer;}
.tab-basic-buttons-item a {display: block;color: inherit;}
.tab-basic-buttons-item.type02 {width:135px;}
.tab-basic-buttons-item:first-child {border-left-width: 1px;}
.tab-basic-buttons-item:last-child {border-right-width: 1px;}
.tab-basic-buttons-item + .tab-basic-buttons-item:before {content: ''; display: block; position: absolute; top: 0; bottom: 0; margin-left: -10px; border-left: 1px solid #ccc;}
/*.tab-basic-buttons-item.js-tabpanel-active, 20220216 접근성 개선*/
.tab-basic-buttons-item.is-tab-basic-active a {font-weight: 600;color: #fff;text-shadow: 0px 0px 4px #000;}
.tab-basic-buttons-item.js-tabpanel-active,
.tab-basic-buttons-item.js-tabpanel-active:before,
.tab-basic-buttons-item.js-tabpanel-active + .tab-basic-buttons-item:before,
.tab-basic-buttons-item.is-tab-basic-active,
.tab-basic-buttons-item.is-tab-basic-active:before,
.tab-basic-buttons-item.is-tab-basic-active + .tab-basic-buttons-item:before {background: #86c51c;font-weight: 600;color: #fff;text-shadow: 0px 0px 4px #000;}
.tab-basic-buttons .tab-basic-buttons-item.is-tab-basic-active {background-color: #86c51c;}
.tab-basic-buttons-item-link {position: relative;}
.tab-basic-buttons-item-link:before {/* content: ''; */display: block;position: absolute;top: -100px;left: -10px;right: -10px;bottom: -100px;}
.tab-basic-buttons-item-link:hover {text-decoration: none;}
.tab-basic-panel[data-tab] {display: none;}
.tab-basic-panel[data-tab].js-tabpanel-opened {display: block;}

.tab-basic-buttons.link {margin-top:30px;}
.tab-basic-buttons.link .tab-basic-buttons-item {padding:0;}
.tab-basic-buttons.link .tab-basic-buttons-item a {color:#666;}
.tab-basic-buttons.link .tab-basic-buttons-item a {display:block;padding:11px 10px 10px;}
.tab-basic-buttons.link .tab-basic-buttons-item + .tab-basic-buttons-item:before {margin-left:0;}

.tab-select {display:none;}
/*btnbox  버튼 컬러 확인*/
.btn-box {margin-top:38px;}

/* 타이틀 옆 버튼 _ fs_finloansunl_0100 */
.btn-box02 {position:absolute;top:-12px;right:0;margin-top:0;}

/* 타이틀 없이 버튼만 _ fs_fsbdire_0100 */
.btn-box-wrap {margin-top:60px;}
.btn-box-wrap .btn-box02 {position:static;}

/* fs_compoly_0101 (개인정보처리방침) */
.version-download-box {margin-top:53px;}
.com-list01.type-two {display: flex;justify-content: space-between;}
.com-list01 li {margin-top:11px;font-size:16px;line-height:28px;}
.com-list02 {margin-bottom:10px;}
.com-list02 li {margin-top:0;padding-left: 10px;font-size:16px;color:#666;line-height:28px;}
.com-list03 li {margin-top:0;font-size:16px;color:#666;line-height:28px;}
.com-list04 li {margin-top:10px;font-size:16px;color:#666;line-height:28px;}
.com-list05 {margin-top:33px;}
.com-list05 li {margin-top:8px;font-size:16px;color:#666;line-height:28px;}
li.txt-indent {margin-left: 25px;text-indent: -25px;}

@media (max-width: 768px) {
	.com-list01.type-two {display: block;}
}

/*상단 msgbox*/
.com-msgbox {margin-top:36px;padding:32px 40px;background:#f3f9e8;}
.com-msgbox + .common-stit {margin-top:37px;}
.com-msg01 {font-size:17px;line-height:30px;}
.com-msg02 {padding-left:35px;font-size:16px;color:#666;line-height:28px;text-indent:-14px;}

/* fs_finchec_0100 (자기앞 수표) */
.list-style07 li {margin-top:10px;font-size:14px;line-height:24px;}
.list-style07 .common-text02 {margin-top:5px;margin-bottom:30px;}

/* fs_fingold_0100 _ 상단 infobox */
.fin-infobox {position:relative;min-height:168px;margin-top:37px;padding:35px 330px 33px 40px;background:#f3f9e8;-moz-box-sizing:border-box;box-sizing:border-box;}
.fin-infobox:after {content:'';display:inline-block;position:absolute;top:calc(50% - 64px);right:40px;width:200px;height:128px;background:url('../img/content/fin/bg_fininfo.png?ver=1.0.0') no-repeat;}
.fin-infobox.type01:after {background-image:url('../img/content/fin/bg_lonimg01.png?ver=1.0.0')}
.fin-infobox.type02:after {background-image:url('../img/content/fin/bg_lonimg02.png?ver=1.0.0')}
.fin-infobox.type03:after {background-image:url('../img/content/fin/bg_lonimg03.png?ver=1.0.0')}
.fin-infobox.type04:after {background-image:url('../img/content/fin/bg_lonimg04.png?ver=1.0.0')}
.fin-infobox.type05:after {background-image:url('../img/content/fin/bg_lonimg05.png?ver=1.0.0')}
.fin-infobox.type06:after {background-image:url('../img/content/fin/bg_lonimg06.png?ver=1.0.0')}
.fin-infobox.type07:after {background-image:url('../img/content/fin/bg_lonimg07.png?ver=1.0.0')}
.fin-infobox .title {font-size:22px;font-weight:700;}
.fin-infobox .text {margin-top:13px;font-size:18px;line-height:30px;word-break: keep-all;}

/* fs_fsbdire_0100 _ 오시는길 */
.fsb-map-area {width:100%;height:500px;margin-top:38px;}
.fsb-map-area img {width:100%;}
th.fsb-transport {text-align:center;}
th.fsb-transport img {width:77px;vertical-align:middle;}
th.fsb-transport + td .common-stit02 {margin-top:0;}
th.fsb-transport + td .common-list01 {margin-bottom:0;}
.fsb-bus-list:after {content:'';display:block;clear:both;}
.fsb-bus-list > li {float: left;width:350px;;margin-top:5px;font-size:16px;color:#666;}
.fsb-bus-list .num-list {margin-top:13px;}
.fsb-bus-list .num-list li {margin-top:2px;font-size:14px;font-weight:700;}
.fsb-bus-list .bus-badge {display:inline-block;width:67px;height:25px;margin-right:13px;border-radius:5px;background: #0895c3;font-size:14px;text-align:center;color: #fff;}
.fsb-bus-list .bus-badge.style01 {background:#4f81bd;}
.fsb-bus-list .bus-badge.style02 {background:#2a9c25;}
.fsb-bus-list .bus-badge.style03 {background:#6298ce;}
.fsb-bus-list .bus-badge.style04 {background:#6B9A18;}

/* fs_fsbintresta_0100 _ 설립 및 주요업무 */
.fsb-bg-textbox {background:url(/img/content/fsb/bg_info.png) no-repeat top -18px right 70px;}
.fsb-msg01 {font-size:20px;font-weight:700;line-height:36px;}
.fsb-bg-textbox .fsb-msg01 {margin-top:10px;}
.fsb-bg-textbox .common-text01 {margin-top:28px;}
/*주요목적리스트*/
.fsb-purpose-list {margin-top:10px;border:1px solid #ddd;}
.fsb-purpose-list:after {content:'';display:block;clear:both;}
.fsb-purpose-list > li {float:left;width:50%;min-height:200px;padding-top:30px;border-left:1px solid #ddd;box-sizing:border-box;}
.fsb-purpose-list > li:nth-child(2n+1) {clear:both;margin-right:-1px;border-left:none;border-right:1px solid #ddd;box-sizing:content-box;}
.fsb-purpose-list > li:nth-child(3),
.fsb-purpose-list > li:nth-child(4) {border-top:1px solid #ddd;}
.fsb-purpose-list > li:after {content:'';display:block;clear:both;}
.fsb-purpose-list .title {float: left;width:184px;text-align:center;font-size:15px;}
.fsb-purpose-list .title:before {content:'';display:inline-block;width:100%;height:130px;background:url('../img/content/fsb/bg_purpose01.png') no-repeat center;}
.fsb-purpose-list li:nth-child(3) .title:before {background:url('../img/content/fsb/bg_purpose02.png') no-repeat center;}
.fsb-purpose-list li:nth-child(2) .title:before {background:url('../img/content/fsb/bg_purpose03.png') no-repeat center;}
.fsb-purpose-list li:nth-child(4) .title:before {background:url('../img/content/fsb/bg_purpose04.png') no-repeat center;}
.fsb-purpose-list .common-list01 {float: left;width:calc(100% - 184px);margin:0;}
.fsb-purpose-list .common-list01 a {color:#666;}
/*연력탭*/
.tab-basic.fsb-style .tab-basic-buttons {width:460px;margin:0 auto;}
.tab-basic.fsb-style .tab-basic-buttons-item {border:none;font-size:28px;}
.tab-basic.fsb-style .tab-basic-buttons-item a {color: inherit;}
/* .tab-basic.fsb-style .tab-basic-buttons-item:before {} */
.tab-basic.fsb-style .tab-basic-buttons-item + .tab-basic-buttons-item:before {top:11px;bottom:11px;margin-left:-19px;border-left:1px solid #ccc;}
.tab-basic.fsb-style .tab-basic-buttons-item.js-tabpanel-active {position:relative;background: none;color: #333;text-shadow: none;}
.tab-basic.fsb-style .tab-basic-buttons-item.js-tabpanel-active:after {content:'';display:inline-block;position:absolute;left:0;right:0;bottom:0; width:100%;border-bottom: 3px solid #18a33e;}
/*연력*/
.history-box {width: 100%;margin-top:40px;padding: 70px 40px;box-sizing: border-box;background: #efefef;}
.history-box:after {content: '';display: table;clear: both;}
.history-box ul {position: relative;overflow: hidden;z-index: 0;padding-bottom: 15px;}
.history-box ul:after {content: '';display: table;clear: both;}
.history-box li {clear: both;width:calc(50% - 40px);margin-bottom: -15px;}
.history-box li > div {position:relative;padding:20px;background:#fff;}
.history-box li > div:before {content: '';display: block;position: absolute;border: 0 solid transparent;border-width: 7px 10px;top: 0;border-top-color: #fff;}
.history-box li > div:after {content: '';display: block;position: absolute;border: 5px solid #86c51c;border-radius: 100%;top: 0;width: 13px;height: 13px;background: #fff;}
.history-box li:nth-child(2n) {float: left;}
.history-box li:nth-child(2n) > div:before {left: 100%;border-left-color: #fff;}
.history-box li:nth-child(2n) > div:after {left: 100%;margin-left:28px;}
.history-box li:nth-child(2n+1) {float: right;}
.history-box li:nth-child(2n+1) > div:before {right: 100%;border-right-color: #fff;}
.history-box li:nth-child(2n+1) > div:after {right: 100%;margin-right:28px;}
.history-box li:last-child {position: relative;}
.history-box li:nth-child(2n):last-child:before {left: auto;right: -42px;}
.history-box li:last-child:before {content: '';display: block;position: absolute;top: -8000px;bottom: 100%;left: -42px;border-left: 4px solid #86c51c;z-index: -1;}
.history-box .year {display:block;font-size:18px;font-weight:700;color:#18a33e;}
.history-box .month {display:inline-block;width:35px;margin-top:4px;font-size:14px;font-weight:700;vertical-align:top;}
.history-box .text {display:inline-block;width:calc(100% - 40px);font-size:14px;line-height:24px;}

/* fs_fsbethicode_0100 _ 상단 infobox _윤리강령행동지침 */
.fsb-infobox {position:relative;min-height:168px;margin-top:37px;padding:35px 330px 38px 40px;background:#f3f9e8;-moz-box-sizing:border-box;box-sizing:border-box;}
.fsb-infobox:after {content:'';display:inline-block;position:absolute;top:calc(50% - 64px);right:60px;width:210px;height:135px;background:url('../img/content/fsb/bg_fsbinfo.png') no-repeat;background-size:cover;}
.fsb-infobox .title {font-size:22px;font-weight:700;}
.fsb-infobox .text {margin-top:0;font-size:18px;line-height:30px;}
.fsb-infobox .btn-box {margin-top:15px;}

/* finbrratesuppt_0100 _ 상단 infobox _저출생 극복 금융상품 */
.fsb-infobox.support::after {
	background-image: url(../img/content/fsb/bg_fsbsuppt.png);
}

/* findisaprod_0100 _ 상단 infobox _저축은행 장애인 우대 상품 및 서비스 현황 */
.fsb-infobox.disaprod::after {
	background-image: url(../img/content/fsb/bg_disaprod.png);
}

/* fs_sabintr_0100 _ 저축은행 소개 */
.introduce-box {margin-top:40px;padding:70px 450px 50px 50px;background: url('../img/content/sab/bg_introduce.png') no-repeat;background-size:100% 100%;}
.introduce-box .top-tit {position:relative;font-size:24px;color:#fff;line-height:36px;}
.introduce-box .top-tit:before {content:'';display:inline-block;position:absolute;top:-25px;left:0;width:60px;height:4px;background:#86c51c;}
.introduce-box .text {margin-top:25px;font-size:16px;color:#fff;text-shadow:3px 2px 3px #65615C;line-height:28px;}
.banklist-box {position:relative;}
.banklist-box > li {margin-top:25px;}
.banklist-box:after {content:'';display:inline-block;position:absolute;top:calc(50% - 260px);right:0; width:463px;height:520px;background:url('../img/content/sab/bg_map_area.png') no-repeat;background-size:cover;z-index: -5;}
.banklist-box .list {max-width:560px;margin-top:8px;}
.banklist-box .list li {display:inline-block;font-size:16px;line-height:28px;}
.banklist-box .list li a {color:#666;}

/* fs_sabtask_0100 _ 업무안내 */
.business-info-box {background:#f3f9e8;margin-top:35px;padding:35px 43px 41px;text-align:center;}
.business-info-box .top-text {width:390px;margin:0 auto;font-size:16px;line-height:28px;color:#18a33e;}
.business-info-box .list {display:table;width:calc(100% + 28px);margin-top:27px;}
.business-info-box .list li {display:inline-block;position:relative;width:19%;height:210px;}
.business-info-box .list li .bg-box {position:absolute;top:0;right:0;bottom:0;left:0;margin:0 14px;padding:30px 10px 45px;border-radius:10px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;}
.business-info-box .list li .bg-box:before {content:'';display:block;width:77px;height:77px;margin:0 auto;}
.business-info-box .list li.list01 .bg-box:before {background-image:url('../img/content/sab/bg_business_info01.png')}
.business-info-box .list li.list02 .bg-box:before {background-image:url('../img/content/sab/bg_business_info02.png')}
.business-info-box .list li.list03 .bg-box:before {background-image:url('../img/content/sab/bg_business_info03.png')}
.business-info-box .list li.list04 .bg-box:before {background-image:url('../img/content/sab/bg_business_info04.png')}
.business-info-box .list li.list05 .bg-box:before {background-image:url('../img/content/sab/bg_business_info05.png')}
/* .business-info-box .list li:first-child .bg-box {margin-left:0;} */
.business-info-box .list .list-tit {display:block;margin-top:15px;font-size:14px;color:#666;}
.business-info-box .list .bottom-text {display:block;margin-top:10px;font-size:14px;font-weight:800;}
.business-info-box .list .bottom-text02 {display:block;margin-top:10px;font-size:12px;font-weight:800;line-height:16px;}

/* fs_comrefu_0101 _ 이메일 무단수집거부 */
.email-pop {width:700px;}
.popup-text-box {padding:37px 30px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.popup-common-list01 {font-size:18px;line-height:36px;}
.email-pop .pop-btn-wp02 {width:100%;border-top: 1px solid #ccc;padding:30px 0 40px;text-align:center;}

.nosearch-wp + h4 {margin-top:30px;}
.searchCont-wp .no-line {border-bottom:none;}

/* fs_newfnewpres_0100 _ 보도자료목록 */
.r-thumb-list.style02 {margin-top:20px;border-top:1px solid #86c51c;}
.r-thumb-list.style02 li {padding:40px 0;}
.r-thumb-list.style02 li:last-child {border-bottom:1px solid #ddd;}
.r-thumb-list.style02 .thumb img {width:324px;height:216px;}
.r-thumb-list.style02 .thumb {width:324px;}
.r-thumb-list.style02 .info {width:680px;margin-top:20px;padding-left:56px;}
/* .r-thumb-list.style02 .txt {height:81px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;} */
.r-thumb-list.style02 .info strong.tit a {font-size:24px;font-weight:500;}
.r-thumb-list.style02 .no-img .info {width:100%;margin:0;padding:0;}

/* fs_comprot_0101 */
.deposit-box {margin-top: 20px;font-size: 0;line-height: 0;}

/* fs_sabfindquic_0100 _ 저축은행 찾기 */
.store-searchWp .searchbox-wrap.type02 {width:100%;}
.store-searchWp .searchbox-wrap.type02 input {width:calc(100% - 41px);}

/* fs_finloansunl_0101 */
.layer-content .search-info-wrap .tab-basic .tab-basic-buttons {margin-bottom:0;}
.layer-content .search-info-wrap .tab-basic .tab-basic-panel .common-stit {margin-top:35px;}
.layer-content .search-info-wrap .tab-basic .common-text01 {margin-top:0;text-align:left;}
.layer-content .search-info-wrap .tab-basic .common-list01, .layer-content .search-info-wrap .tab-basic .common-list01 li {margin-top:0;text-align:left;}
.layer-content .search-info-wrap .tab-basic .common-list01.dot li {margin-top:10px;font-size:14px;line-height:1;}
.common-stit + .temp-view-tbl {margin-top:15px;}
.popup-text01 {color:#666;text-align:left;}
@media (max-width: 1100px) {
	/* 탭 */
	.tab-basic-buttons {overflow-y: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch; font-size: 0; line-height: 0; white-space: nowrap; text-align: center; border-bottom: 1px solid #ddd;}
	.tab-basic-buttons-list {display: inline-block; vertical-align: top; padding: 0 15px; width: auto;}
	.tab-basic-buttons-item {position: relative; display: inline-block; vertical-align: top; padding: 0 6px; border: none; font-size: 13px; line-height: 35px;}
	.tab-basic-buttons-item + .tab-basic-buttons-item:before {display: none;}
	.tab-basic-buttons-item:after {content: ''; display: block; position: absolute; bottom: 0; left: 0; right: 0; border-bottom: 2px solid #86c51c; -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transition: transform 0.3s; transition: transform 0.3s; -webkit-transform-origin: 50% 100%; transform-origin: 50% 100%;}
	.tab-basic-buttons-item.js-tabpanel-active,
	.tab-basic-buttons-item.is-tab-basic-active {background: none; color: #18a33e;}
	.tab-basic-buttons-item.js-tabpanel-active:after,
	.tab-basic-buttons-item.is-tab-basic-active:after {-webkit-transform: scale(1, 1);transform: scale(1, 0.5);}
	.tab-basic-buttons-item + .tab-basic-buttons-item {margin-left: 12px;}
	.tab-basic-buttons-item.js-tabpanel-active a,
	.tab-basic-buttons-item.is-tab-basic-active a {text-shadow: none;}

	.tab-basic-buttons.link {display:none;}
	.tab-select {display:block;}
	.tab-select .sel-basic {width:100%;}
	.tab-select ~ .fin-infobox {margin-top:30px;}

	.tab-basic.fsb-style .tab-basic-buttons {width:100%;}
	.tab-basic.fsb-style .tab-basic-buttons-item {font-size:14px;}
	.m-none {display:none;}
	.w-none {display:block;}
	.content .m-gap-none {margin-top:0;}
	.common-title {display:none;}
	.common-stit {margin-top:21px;/*font-size:15px;*/}
	.business-info-box .common-stit {font-size: 17px;}
	.common-text01 {margin-top:5px;font-size:15px;}
	.common-text02 {font-size:12px;line-height:19px;}
	.common-list01 li {font-size:15px;line-height: 21px;}
	.common-list01.dot > li {line-height: 21px;}
	/*버튼*/
	.btn-box-wrap {margin-top:15px;}
	.btn-box {text-align:center;}
	/*테이블*/
	.tbl-style03 th {min-width:80px;}
	.w-type01 {width:88px !important;}
	.w-type02 {width:62px !important;}

	/* fs_fsbdire_0100 _ 오시는길 */
	.fsb-map-area {width:100%;height:300px;margin-top:0;}
	.fsb-bus-list > li {width:auto;padding-right:20px;}
	.fsb-bus-list .bus-badge {width:48px;margin-right:5px;font-size:12px;}
	th.fsb-transport img {width:60px;}

	/* fs_fingold_0100 _ 상단 infobox */
	.fin-infobox {min-height:auto;margin:0 -18px 0;padding:18px 16px;}
	.fin-infobox:after {display:none;}
	.fin-infobox .title {font-size:17px;}
	.fin-infobox .text {font-size:16px;line-height:23px;}

	/* fs_compoly_0101 (개인정보처리방침) */
	.version-download-box .sel-basic {width:100%;}
	.version-download-box .btn-style01 {width:100%;margin: 15px 0 0 0;}

	/* fs_fsbintresta_0100 _ 설립 및 주요업무 */
	.fsb-bg-textbox {background:transparent;}
	.fsb-msg01 {font-size:15px;line-height: 22px;}
	/*주요목적리스트*/
	.fsb-purpose-list > li {float:none;width:100%;min-height:150px;padding:15px 0 15px;border-left:none;border-top:1px solid #ddd;}
	.fsb-purpose-list > li:first-child {border-top:none;}
	.fsb-purpose-list > li .title:before,
	.fsb-purpose-list li:nth-child(2) .title:before,
	.fsb-purpose-list li:nth-child(3) .title:before,
	.fsb-purpose-list li:nth-child(4) .title:before {width:100%;height:100px;background-size:70px;}
	.fsb-purpose-list .title {float:left;width:115px;text-align:center;font-size:13px;}
	.fsb-purpose-list .common-list01 {float:left;width:calc(100% - 130px);margin:0;}
	/*연력*/
	.history-box {width:100%;padding:17px;}
	.history-box li {width:calc(100% - 52px);margin-bottom:10px;}
	.history-box li:nth-child(2n) {float:right;}
	.history-box li:nth-child(2n) > div:before {right:100%;left:auto !important;border-left-color:transparent !important;border-right-color: #fff;}
	.history-box li:nth-child(2n) > div:before {right: 100%;border-right-color: #fff;}
	.history-box li:nth-child(2n) > div:after {left:unset;right:100%;margin:0 28px 0 0;}

	/* fs_fsbethicode_0100 _ 상단 infobox _윤리강령행동지침 */
	.fsb-infobox {min-height:auto;margin:0 -18px 0;padding:18px 16px;}
	.fsb-infobox:after {display:none;}
	.fsb-infobox .title {font-size:17px;}
	.fsb-infobox .text {font-size:16px;line-height:23px;}

	/* fs_sabintr_0100 _ 저축은행 소개 */
	.introduce-box {margin-top:0;padding:36px 20px 25px;background:#f3f9e8;}
	.introduce-box .top-tit {font-size:18px;color:#333;line-height:26px;}
	.introduce-box .top-tit:before {top:-15px;width:36px;height:3px;background:#86c51c;}
	.introduce-box .text {margin-top:10px;font-size:13px;color:#333;line-height:20px;text-shadow:none;}
	.banklist-box {width:100%;}
	.banklist-box:after {background:transparent;}

	/* fs_sabtask_0100 _ 업무안내 */
	.business-info-box {margin-top:25px;padding:25px 33px 31px;}
	.business-info-box .top-text {width:100%;font-size:14px;line-height:25px;}
	.business-info-box .list {display:block;width:100%;margin-top:0;text-align:left;}
	.business-info-box .list li {display:inline-block;width:calc(50% - 18px);height:175px;margin-top:20px;padding:20px 8px 20px;text-align:center;}
	.business-info-box .list li:before {width:50px;height:50px;background-size:cover;}

	/* fs_comrefu_0101 _ 이메일 무단수집거부 */
	.email-pop {width:90%;}
	.popup-text-box {padding:20px 25px;}
	.popup-common-list01 {font-size:15px;line-height:30px;}
	.email-pop .pop-btn-wp02 {padding:20px 0 30px;}
	/* fs_newfnewpres_0100 _ 보도자료목록 */
	.r-thumb-list.style02 .info {width:100%;margin-top:20px;padding-left:0;}
	.r-thumb-list.style02 .txt {height:60px;}

	/* 간격 */
	.common-title + .tab-basic {margin-top:0;}

	/* fs_comprot_0101 */
	.deposit-box img {width:100%;}

	/* 테이블 반응형 */
	.tbl-style02 th,
	.tbl-style02 td {font-size: 12px; padding: 5px}

}

/* fs_fincred_0200 */
.card-imgbox {margin-top:30px;text-align:center;}
.card-imgbox img {width:100%;}

/* sabrsccenter_0100 */

.info-wrap {
    margin-top: 20px;
}

.info-list {
    display: grid;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-gap: 20px;
}

.info-item {
    background: #f2f2f2;
}

.info-box {
    display: flex;
    height: 100%;
}

.info-tit {
    display: flex;
    flex: 1;
    align-items: center;
    width: 100px;
    padding: 20px;
    line-height: 1.5;
    background: #18a33e;
    color: #fff;
    word-break: keep-all;
    text-align: center;
    box-sizing: border-box;
}

.info-item:nth-of-type(1) .info-tit,
.info-item:nth-of-type(2) .info-tit {
	background: #04656e;
}

.info-txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 100px);
    padding: 15px;
    box-sizing: border-box;
}

.info-btn-wrap {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.info-btn-wrap button:not(:first-child) {
	margin-left: 10px;
}

.info-txt .btn-style01 {
	font-size: 13px;
}

@media (max-width: 1100px) {
	.info-list {
	    grid-template-columns: 100%;
	}

	.info-box {
		display: block;
	}
	.info-tit {
		width: 100%;
		height: 50px;
	}
}

@media (max-width: 768px) {
	.info-txt {
		width: 100%;
	}
	.info-btn-wrap {
		flex-direction: column;
		width: 100%;
	}
	.info-btn-wrap button {
		width: 100%;
	}

	.info-btn-wrap button:not(:first-child) {
		margin-top: 10px;
		margin-left: 0;
	}
}

/* finsidcmmd_0100 상품안내 */

.kdic-logo {
    display: flex;
    flex-wrap: wrap;
}

.kdic-logo img {
    min-width: 140px;
    margin-right: 20px;
}

.kdic-logo .text {
    width: calc(100% - 160px);
}

@media (max-width: 768px) {
    .kdic-logo {
        flex-direction: column;
    }

    .kdic-logo img {
        width: 140px;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .kdic-logo .text {
        width: 100%;
    }
}


/* table border 없애기 */
.bt-none {border-top:none !important;}
.br-none {border-right:none !important;}
.bl-none {border-left:none !important;}
.bb-none {border-bottom:none !important;}
